a {
  text-decoration: none!important;
}

.banner {
  background: url('http://mlook.ilovelook.cn/wlook/images/man/background.png') center center no-repeat;
  margin-top: -80px;
  background-size: cover;
  height: 600px;
  padding-top: 108px;
}

.banner .warp {
  max-width: 1180px;
  margin: 0 auto;
}

.banner .warp h2 {
  font-size: 44px;
  font-weight: 500;
  color: #373e44;
  margin: 80px 0 80px 0;
}

.banner .download {
  display: flex;
  justify-content: flex-start;
}

.banner .download-mobile {
  display: none;
}

.banner .download .erweima {
  padding: 12px;
  background: #fff;
  border-radius: 10px;
  margin-right: 45px;
}

.banner .download .erweima img {
  width: 130px;
  height: 130px;
  font-size: 0;
  vertical-align: top;
}

.banner .download .download-app {
  margin: 10px 0 10px 0;
}

.banner .download .download-app div {
  width: 233px;
  height: 52px;
}

.banner .download .download-app div.iphone {
  margin-bottom: 30px;
  visibility: hidden;
}

.banner .download .download-app a {
  display: block;
  width: 100%;
}

.banner .download .download-app a img {
  width: 100%;
}

.content {
  margin: 20px auto 0;
}

.content-mobile {
  display: none;
}

.content img {
  width: 100%;
}

@media screen and (max-width:750px) {
  .banner {
    background: url('http://mlook.ilovelook.cn/wlook/images/man/mobile/background.png') center 0 no-repeat;
    margin-top: -.98rem;
    background-size: cover;
    height: 500px;
    padding-top: 108px;
  }
  .banner .warp h2 {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: .5rem;
    margin: 120px 0 80px 0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  }
  /*下载相关*/
  .banner .download {
    display: none;
  }
  .banner .download-mobile {
    display: block;
    text-align: center;
  }
  .banner .download-mobile a {
    margin: 0 auto;
    display: inline-block;
    width: 1.94rem;
    height: .58rem;
    border: none;
    background: rgb(255, 40, 70);
    color: #fff;
    font-size: .24rem;
    line-height: .58rem;
    border-radius: .29rem;
    font-weight: normal;
    text-decoration: none;
  }
  .banner .download-mobile img {
    display: block;
    margin: 20px auto;
    padding: 5px;
    background: #fff;
    border-radius: 5px;
    width: 1.6rem;
    height: 1.6rem;
    border: none;
    vertical-align: top;
  }
  .content {
    display: none;
  }
  .content-mobile {
    display: block;
  }
  .content-mobile img {
    width: 100%;
  }
}